/* styling for both css and generated arrows */

.sf-arrows .sf-with-ul:after {
	content: '\f107';
	font-family: FontAwesome;
	position: static;
	margin-left: 5px;
}

.sf-arrows>li>.sf-with-ul:focus:after,
.sf-arrows>li:hover>.sf-with-ul:after,
.sf-arrows>.sfHover>.sf-with-ul:after {
	border-top-color: white;
	/* IE8 fallback colour */
}


/* styling for right-facing arrows */

.sf-arrows ul .sf-with-ul:after {
	content: '\f105';
	position: absolute;
	right: 0;
}

.sf-arrows ul li>.sf-with-ul:focus:after,
.sf-arrows ul li:hover>.sf-with-ul:after,
.sf-arrows ul .sfHover>.sf-with-ul:after {
	border-left-color: white;
}
